--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Generate the commands to test the supplied files
full_name: Autotest#make_test_cmd
is_singleton: false
name: make_test_cmd
params: (files_to_test)
visibility: public
